apiVersion: external-secrets.io/v1beta1
kind: ExternalSecret
metadata:
  name: passbolt-example
spec:
  refreshInterval: "1h"
  secretStoreRef:
    name: passbolt
    kind: SecretStore
  target:
    name: passbolt-example
  dataFrom:
    - find:
        name:
          regexp: ".*"
